Subject: Last Call: L2TP Disconnect Cause Information to Proposed Standard

From: Patrice Calhoun <[email-masked]>
Date: Fri, 26 Jan 2001 08:28:48 -0800 (PST)

Resending, since the mail bounced (ietf-secretary is not a member)

PatC
----

The IESG has received a request from the Layer Two Tunneling Protocol
Extensions Working Group to consider L2TP Disconnect Cause Information
<draft-ietf-l2tpext-ppp-discinfo-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 8, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-l2tpext-ppp-discinfo-01.txt